/*
Theme Name: Machete Marketing Child Theme
Description: Custom responsive child theme for Machete
Theme URI:   https://machete.co.za
Author: Machete Marketing
Author URI:  https://machete.co.za
Template: machete
Version: 1.0
*/




/* Main */
 
.material .wpb_row {
    margin-bottom: 0!important;
}
body .container-wrap .vc_row-fluid[data-column-margin="100px"] .wpb_column:not(.child_column), body .container-wrap .inner_row[data-column-margin="100px"] .child_column {
    padding-left: 5%!important;
    padding-right: 5%!important;
}
h1, h2, h3{
	margin-bottom:20px!important;
}
h1, 
h2{
    color:#00B2B6!important;
}
h3, 
h4{
    color:#938FC1!important;
}
.white{
    color:#fff!important;
}
.blue{
    color:#00B2B6!important;
}
.purple{
    color:#938FC1!important;
}
.black{
    color:#000!important;
}
.big-h1{
	color:white!important;
	font-size:100px!important;
	line-height:100px!important;
	font-weight:300;
}

/* Header */
.signatura-logo a {
    display: block;
    width: 190px;
    height: 28px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(https://signatura.biz/the-cliffs/wp-content/uploads/2025/11/Signatura-LOGO.png) no-repeat top;
	opacity:1!important;
}	


/* Content */

ul.list {
    list-style-position: outside;
    margin-bottom: 15px;
}
ul.list li {
    list-style-type: none;
    margin-bottom: 5px!important;
}
ul.list li:before {
    content: "\2022";
    color: #00b2b6;
    font-size: 25px;
    line-height: 25px;
    display: block;
    padding-right: 10px;
    margin-left: -25px;
    width: 25px;
    margin-bottom: -25px;
    font-family: Arial,Helvetica,sans-serif;
}

.mobile-show {
	display: none !important;
}


img.full-width{
	width:100%!important;
}

.text-box{
	padding: 4% 5%!important;
}
.text-box-right{
	padding: 3% 6% 3% 12%!important;
}
.text-box-left{
	padding: 3% 12% 3% 6%!important;
}
.rw_padding_left {
    padding-right: 3% !important;
}

.rw_padding_right {
    padding-left: 3% !important;
}

/* Buttons */
.nectar-button:focus{
	color:#fff!important;
}



.content-row{
	padding-top:80px!important;
	padding-bottom:80px!important;
}

.content-row.no-bottom-padding{
	padding-bottom:0px!important;
}

.content-row.no-top-padding{
	padding-top:0px!important;
}

.lightblue-bg .row-bg-wrap{
	background-color:#ebf5f6!important;
}
.lightpurple-bg .row-bg-wrap{
	background-color:#938FC1!important;
}

/* watermarks*/
.bg-watermark>.row-bg-wrap{
    background-position: center bottom 20%;
    background-repeat: no-repeat;
	background-size: 100% auto ;
	background-image: url(https://signatura.biz/the-cliffs/wp-content/uploads/2025/11/watermark-2.png);
}
.bg-watermark.light-grey>.row-bg-wrap{
	background-image: url(https://signatura.biz/the-cliffs/wp-content/uploads/2025/12/watermark-grey.png);
}


/* maps*/
body .egm-marker-iw button{
    border: none!important;
    background-color: #00b2b6!important;
    color: #fff!important;
    padding: 5px!important;
}

/* Other theme items */
.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 0!important;
}
.nectar-underline h4{
   background-image:none!important;
}
.row .col .iwithtext .iwt-icon img:not([srcset]) {
    width: 100px!important;
}
.iwithtext .iwt-text {
    padding-left: 125px!important;
}

/* Tables */
body .main-content th,
body .main-content td {
    padding: 5px!important;
}

/* buttons */
.nectar-button.large {
    font-size: 15px;
	text-transform:uppercase;
    letter-spacing: 0.5px;
}


/* Footer */
.global-copyright p,
.global-copyright a{
	color:#e8e8e8;
	    font-weight: 400;
    font-size: 14px;
	opacity:0.8;
}

/* Responsive styles  */
@media (max-width: 1400px){
.signatura-logo a {
    display:none!important;
}
}
@media (max-width: 1284px){
#header-outer[data-lhe="default"] #top nav > ul > li > a{
    padding-left: 15px!important;
    padding-right: 15px!important;
	white-space: nowrap;
}

}

@media (max-width: 1163px){
.big-h1{
	font-size:80px!important;
	line-height:80px!important;
	
}	
}


@media (max-width: 1050px){
.mobile-hide {
	display: none !important;
}

.content-row{
	padding-top:60px!important;
	padding-bottom:60px!important;
}
.big-h1{
	font-size:50px!important;
	line-height:50px!important;
}
}

@media (max-width: 690px){
.content-row{
	padding-top:50px!important;
	padding-bottom:50px!important;
}
.mobile-show {
        display: block!important;
}
.signatura-logo a {
	max-width: 70%;
    background-size: 100%;
}
.mobile-img-center{
	float: none!important;
	margin:0 auto!important;
	text-align:center;
	padding:10px;
}
.text-box{
	padding: 7% 10%!important;
}
.iwithtext{
    margin-bottom: 0!important;	
}
.wpb_column:not([class*=vc_col-xs]) {
        margin-bottom: 0!important;
}
/* 
.full-width-content .vc_col-sm-12 .nectar-flickity:not(.masonry) .flickity-viewport {
    overflow: hidden!important;
}
.flickity-slider {
    position: relative!important;
}
body:not(.compose-mode) .nectar-flickity.nectar-carousel .flickity-slider {
    display: block!important;
	height:inherit!important;
}
.nectar-flickity.nectar-carousel[data-wrap=no-wrap][data-controls=touch_total] .flickity-slider .cell{
	position:relative!important;
	width:100%!important;
	transform:none!important;
	
}
 */
.global-copyright p{
	text-align:center;	
}
}


